import 'package:flutter/material.dart';

bool isPrimary() => throw UnimplementedError();

class AccountSelector extends Widget {
  const AccountSelector({super.key});

  @override
  Element createElement() => throw UnimplementedError();
}
